Subject: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Glenn Morris <[email-masked]>
Date: Wed, 22 Oct 2014 17:28:51 -0400

Dani Moncayo wrote:

> In step 3 (from the same URL above), I'm told to (a) generate a "msg"
> file, with an attachement, then (b) sign it, and finally (c) send it.
> But how can I do (a)? I.e. how can I create that "msg" file with an
> attachement inside?  I've never done such thing (I've always built my
> messages from either a web browser or an email client such as Outlook
> - and I have not email client program installed in this machine...)

It's been a while, but I think I interpreted "as an attachment" simply
as "inline at the end of the body."